Metadata-Version: 2.4
Name: abilbiju
Version: 0.1.1
Summary: Interactive hacker-style CLI portfolio of Abil Biju showcasing AI, ML, and Cybersecurity projects
Author: Abil Biju
Description-Content-Type: text/markdown
Requires-Dist: typer
Requires-Dist: rich

# ABIL BIJU CLI

Hacker-style interactive terminal portfolio.

Displays projects, skills, resume, and links directly inside terminal.

## Installation

pip install abilbiju

## Usage

abilbiju

## Features

Interactive navigation inside terminal

Green hacker-style UI

View projects and skills

Direct access to portfolio website

Works on Mac, Windows, Linux

## Commands

projects

skills

resume

experience

contact

open

exit

## Portfolio

https://abilbiju.dev

## Author

Abil Biju

AI Engineer | Machine Learning | Cybersecurity
